Cómo usar simuladores anteriores (3.x y 4.x) dentro de XCode 4.2

¿Alguien sabe cómo configurar XCode para que el menu desplegable Destino en Administrar esquemas encapsula todos los simuladores anteriores iOS 3.x y iOS 4.x? Actualmente, el menu desplegable de destino solo incluye dispositivos iOS 4.3 y iOS 5.0. La única forma en que puedo acceder a simuladores anteriores es ejecutando versiones anteriores de XCode. Me gustaría ejecutar todos los simuladores de XCode 4.2 sin necesidad de volver. Ya intenté cambiar el objective de implementación. Esto no funciona.

Muchas gracias

Para 4.3 establece el objective de implementación de iOS a 4.3 (o anterior). Obtenga el simulador desde Xcode, Preferences, Descargas, Componentes.

De acuerdo con @rckoenes: no puede reactivar el simulador de iOS 3.x, necesitará instalar una versión anterior de Xcode (una con el SDK de iOS 3.x) junto con Xcode 4.x (con iOS 4.x SDK), ver la respuesta aquí .